﻿@charset "utf-8";
/*头部设置*/
.head {
    height: 175px;
    width: 100%;
    text-align: center;
}

.head > img {
    padding-top: 60px;
}

/*主体大屏*/
.mainbox {
    padding: 5px 30px;
}

.mainbox > ul {
    margin-left: 10px;
    margin-right: 10px;
}

.mainbox > ul > li {
    float: left;
    padding: 0 .4rem
}

.mainbox > ul > li {
    width: 28%
}

.mainbox > ul > li:nth-child(2) {
    width: 44%
}

/*版面分区*/
.boxall {
    padding: 15px;
    position: relative;
    margin-bottom: 15px;
    z-index: 10;
    border-radius: 5px;
}

/*面包屑标题*/
.allTitle {
    font-size: 20px;
    color: rgba(255, 255, 255, 0.7);
    font-weight: bold;
    position: relative;
    padding-left: 12px;
    margin-bottom: 10px;
    background-image: -webkit-linear-gradient(top, #fdfdfd, #989898);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.allTitle:after {
    position: absolute;
    content: "";
    width: 30px;
    height: 3px;
    background: #fff;
    left: 15px;
    opacity: .7;
    top: 40px;
}

/*阴影CSS*/
.boxshadow {
    box-shadow: inset 0px 0px 15px 10px #5f6569;
}

/*公司简介*/
#profiles {
    color: rgba(255, 255, 255, .8);
    float: left;
    clear: left;
    width: 100%;
    margin: 15px auto;
    padding: 10px;
    line-height: 24px;
}

.letter1 {
    float: left;
    color: rgba(255, 255, 255, .8);
    font-size: 32px;
    font-weight: bold;
    line-height: 26px;
    margin-top: 5px;
}

.company {
    margin: 0 auto;
}

.companyGird {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.companyGird > img {
    padding-left: 10px;
    width: 220px;
    height: 120px;
    opacity: .6;
}

.companyGird > img:hover {
    opacity: 1;
}

.companyGird > span {
    display: inline-block;
    border: 1px #5f6669 solid;
    background: rgba(44, 52, 57, 0.8);
    color: rgba(255, 255, 255, 0.7);
    width: 44%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 6px;
    box-shadow: inset 0px 0px 4px 1px #5f6569;
}

.companyGird > span:hover {
    background: rgba(255, 230, 60, 0.8);
    color: rgba(0, 0, 0, 0.7);
    cursor: pointer;
}

.contact {
    margin: 20px 10px;
}

.contactGird {
    display: inline-block;
    width: 15px;
    height: 141px;
    vertical-align: bottom;
    background: url("../images/profiles_navbg.png") top center no-repeat;
}

.contactInfo {
    display: inline-block;
    height: 141px;
}

.contactInfo > p {
    margin: 10px auto;
    vertical-align: top;
}

.contactInfo > p > span {
    vertical-align: top;
}

.contactInfo > p > img {
    margin: 0px 10px;
}

/*轮播图*/
.ptTitle {
    font-size: 20px;
    position: absolute;
    z-index: 9999;
    color: rgba(255, 255, 255, 0.7);
    font-weight: bold;
    background-image: -webkit-linear-gradient(top, #fdfdfd, #989898);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 100%;
    left: 45%;
    top: 25px;
    margin: auto;
}

#gallery {
    width: 100%;
    height: 94%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#thumbs {
    width: 100%;
    margin: 10px auto;
}

#thumbs .swiper-slide {
    opacity: 0.6;
    width: 25%;
    height: 40px;
    margin: auto 30px;
    cursor: pointer;
    filter: grayscale(100%);
}

#thumbs .swiper-slide-thumb-active {
    opacity: 1;
    filter: grayscale(0);
}

/*图表样式*/
#gallery {
    border: 1px solid #5e666a;
    padding: 0 5px 5px 5px;
    position: relative;
    margin-bottom: 5px;
    background: rgba(43, 52, 58, 0.5);
    box-shadow: inset 0px 0px 6px 1px #5f6569;
    z-index: -10;
}

/*四角装饰CSS*/
#gallery:before, #gallery:after {
    position: absolute;
    width: 10px;
    height: 10px;
    content: "";
    border-top: 2px solid #fff;
    top: 0;
}

#gallery:before, .boxfoot:before {
    border-left: 2px solid #fff;
    left: 0;
}

#gallery:after, .boxfoot:after {
    border-right: 2px solid #fff;
    right: 0;
}

.boxfoot {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}

.boxfoot:before, .boxfoot:after {
    position: absolute;
    width: 10px;
    height: 10px;
    content: "";
    border-bottom: 2px solid #fff;
    bottom: 0;
}

/*组织架构*/
.orgNav {
    margin: 20px 15px;
}

.orgNav > label {
    font-size: 20px;
    vertical-align: middle;
}

.orgNav > img {
    width: 28px;
    margin: 0 10px -10px 0;
}

#totalPerson {
    text-shadow: 0 0 5px #ffdf3d, 0 0 15px #ffdf3d, 0 0 20px #ffdf3d, 0 0 40px #ffdf3d, 0 0 30px #fff, 0 0 10px #ff8d00, 0 0 60px #fff;
    color: #fff;
    font-family: 'Dense';
    display: inline-block;
    margin: 0 10px;
    font-size: 28px;
}

.personnel {
    padding-left: 50px;
}

.personnelGird {
    width: 20%;
    display: inline-block;
    margin: auto 5px;
}

.personnelGird > span {
    display: inline-block;
    background: #2b3f46;
    text-align: center;
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin: 5px auto;
}

#personnelPie {
    margin-left: 10%;
}

/*发展历程*/
.course {
    width: 100%;
    background: url("../images/profiles_coursebg.png") center top no-repeat;
    float: left;
    padding: 15px 20px 0 20px;
    margin-top: 20px;
}

.courseGird {
    width: 12.5%;
    float: left;
    padding: 10px;
}

.courseGird > span {
    text-shadow: 0 0 5px #ffdf3d, 0 0 15px #ffdf3d, 0 0 20px #ffdf3d, 0 0 40px #ffdf3d, 0 0 30px #fff, 0 0 10px #ff8d00, 0 0 98px #fff;
    color: #fff;
    font-family: 'Dense';
    font-size: 20px;
}

.courseGird > p {
    margin-top: 5px;
    color: rgba(255, 255, 255, .8);
    line-height: 26px;
}